.u-section-1 .u-sheet-1 {
  min-height: 849px;
}

.u-section-1 .u-image-1 {
  width: 1107px;
  height: 832px;
  margin: 9px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 706px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 406px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-image-1 {
    width: 425px;
    height: 319px;
    margin: 8px -42px;
  }
}